/*
Theme Name:	マテリアル2_child
Template:	wp_material2
Description:	マテリアル2の公式子テーマ
Version:	1.0
Author URI:	http://wp-material2.net
*/

/*****************************************
 PC及び全体用
******************************************/
.rank {
  background-color: #fff;
  border: solid 1px #ddd;
  border-radius: 7px;
  padding: 5px 15px;
  margin-bottom: 10px;
}

.rank a{
  text-decoration: none;
}

.rank_title {
  color:#fff;
  background-color:#f1bbd3;
  /*border: 1px solid #f6f2eb;*/
  margin: 10px 0px 5px;
  padding: 12px 10px 12px;
  text-align:center;
  line-height: 1.5;
  font-weight: bold;
  letter-spacing:0px;
  border-radius: 7px;
}

.system_title {
  background-color:#f785b6;
  /*border: 1px solid #f6f2eb;*/
  margin: 10px 0px 5px;
  padding: 12px 10px 12px;
  font-size: 14px;
  color: #fff;
  line-height: 1.5;
  font-weight: bold;
  letter-spacing:0px;
  text-align: left;
  border-radius: 7px;
}

.system_comme {
  border-bottom: 1px dotted #f785b6;
  margin: 0px 0px 0px;
  padding: 10px 0px 10px ;
  font-size: 12px;
  color: #333;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing:0px;
  text-align: left;
}

.system_img {
  max-width: 100%;
  border-radius: 5px;
  margin: 5px 0px 5px;
}

ul.system {
  width: 100%;
  margin: 0px 0px 0px;
  padding: 0px 0px 10px 0px;
}
ul.system li {
  list-style-type: none;
  width: 100%;
  padding: 5px 0px 5px 0px;
  letter-spacing:0px;
  line-height: 44px;
  border-bottom: 1px dotted #454237;
  font-size: 13px;
  color: #222;
  font-weight: bold;
  float:left;
  text-decoration: none;
  text-align: left;
  position: relative;
}
ul.system:after {
  content: "";
  display: block;
  clear: both;
}


.system_syousai{
  background-color:#f6d5e4;
  border: 1px solid #f6f2eb;
  margin: 10px 0px 5px;
  padding: 12px 10px 12px;
  font-size: 14px;
  color: #d14da7;
  line-height: 1.5;
  font-weight: bold;
  letter-spacing:0px;
  text-align: center;
  border-radius: 7px;
}

.system_syousai a{
  color: #d14da7;
}


/*追加部分　女性の声*/
ul.interview_list {
  background-color:#;
  padding: 0px 0px 0px;
  margin: 0px 0px 0px;
}
ul.interview_list li {
  list-style-type: none;
  background-color:#fff;
  border-radius: 8px;
  margin: 4px 0px 5px;
  text-align: center;
  position:relative;
  position: relative;
}
ul.interview_list li a{
  background-color:#fff;
  border: 1px solid #cee5e9;
  border-radius: 8px;
  display: block;
  padding: 6px 7px 6px;
}
ul.interview_list li img{
  width: 90px;
  margin: 0px 4px 0px 0px;
}

.interview_list_title {
  border:2px solid #fc87e8;
  border-radius: 3px;
  padding: 9px 10px 8px;
  margin: 5px 0px 5px;
  font-size: 13px;
  color: #fc87e8;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing:0px;
  text-align: left;
}
.interview_list_comme {
  padding: 10px 0px 10px;
  margin: 0px;
  text-align: left;
  font-size: 14px;
  color: #222;
  line-height: 1.4;
  letter-spacing:0px;
}

table.interview_list_data {
  border: none;
  margin: 0px 0px 0px;
  border-collapse: separate;
  border-spacing: 0px 1px;
}
table.interview_list_data th {
  border: none;
  width: 47px;
  background-color: #f3f3f3;
  padding: 7px 3px 7px;
  font-size: 10px;
  letter-spacing:-1px;
  font-weight: normal;
  line-height: 1.5;
  color: #f3057b;
  text-align: center;
  vertical-align: middle;
}
table.interview_list_data td {
  border: none;
  background-color: #fff;
  padding: 7px 5px 7px;
  font-size: 11px;
  letter-spacing:0px;
  line-height: 1.3;
  color: #333;
  text-align: left;
  vertical-align: middle;
}

.site_title{
  font-size: 1.1em;
  padding: 25px 20px 25px;
  text-align: center;
}


/*****************************************
 タブレット（大）以下
******************************************/
@media screen and (max-width: 1180px) {





}
/*****************************************
 タブレット（小）以下
******************************************/
@media screen and (max-width: 620px) {





}
/*****************************************
 スマホ用
******************************************/
@media screen and (max-width: 480px) {





}
